From 5bd1d4d1efd221f5763b821bc8b63931babdbc77 Mon Sep 17 00:00:00 2001
From: Jeff Rizzo <riz@tastylime.net>
Date: Sun, 20 Dec 2015 15:12:52 -0800
Subject: [PATCH 16/18] Remove RAL_DEBUG #define in favor of a kernel config
 option.

---
 sys/dev/ic/rt2860.c | 1 -
 1 file changed, 1 deletion(-)

diff --git a/sys/dev/ic/rt2860.c b/sys/dev/ic/rt2860.c
index 7de9c93..96fecbc 100644
--- a/sys/dev/ic/rt2860.c
+++ b/sys/dev/ic/rt2860.c
@@ -60,7 +60,6 @@ __KERNEL_RCSID(0, "$NetBSD$");
 
 #include <dev/pci/pcidevs.h>
 
-#define RAL_DEBUG
 #ifdef RAL_DEBUG
 #define DPRINTF(x)	do { if (rt2860_debug > 0) printf x; } while (0)
 #define DPRINTFN(n, x)	do { if (rt2860_debug >= (n)) printf x; } while (0)
-- 
2.5.2


